/*********************************
	MIXINS + VARIABLES
**********************************/
/*********************************
	FONTS
**********************************/
/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/roboto-v18-latin-300.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Light"), local("Roboto-Light"), url("../fonts/roboto-v18-latin-300.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-v18-latin-300.woff2") format("woff2"), url("../fonts/roboto-v18-latin-300.woff") format("woff"), url("../fonts/roboto-v18-latin-300.ttf") format("truetype"), url("../fonts/roboto-v18-latin-300.svg#Roboto") format("svg");
  /* Legacy iOS */ }
/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url("../fonts/roboto-v18-latin-300italic.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Light Italic"), local("Roboto-LightItalic"), url("../fonts/roboto-v18-latin-300italic.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-v18-latin-300italic.woff2") format("woff2"), url("../fonts/roboto-v18-latin-300italic.woff") format("woff"), url("../fonts/roboto-v18-latin-300italic.ttf") format("truetype"), url("../fonts/roboto-v18-latin-300italic.svg#Roboto") format("svg");
  /* Legacy iOS */ }
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/roboto-v18-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local("Roboto"), local("Roboto-Regular"), url("../fonts/roboto-v18-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-v18-latin-regular.woff2") format("woff2"), url("../fonts/roboto-v18-latin-regular.woff") format("woff"), url("../fonts/roboto-v18-latin-regular.ttf") format("truetype"), url("../fonts/roboto-v18-latin-regular.svg#Roboto") format("svg");
  /* Legacy iOS */ }
/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/roboto-v18-latin-italic.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Italic"), local("Roboto-Italic"), url("../fonts/roboto-v18-latin-italic.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-v18-latin-italic.woff2") format("woff2"), url("../fonts/roboto-v18-latin-italic.woff") format("woff"), url("../fonts/roboto-v18-latin-italic.ttf") format("truetype"), url("../fonts/roboto-v18-latin-italic.svg#Roboto") format("svg");
  /* Legacy iOS */ }
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/roboto-v18-latin-500.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Medium"), local("Roboto-Medium"), url("../fonts/roboto-v18-latin-500.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-v18-latin-500.woff2") format("woff2"), url("../fonts/roboto-v18-latin-500.woff") format("woff"), url("../fonts/roboto-v18-latin-500.ttf") format("truetype"), url("../fonts/roboto-v18-latin-500.svg#Roboto") format("svg");
  /* Legacy iOS */ }
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/roboto-v18-latin-700.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Bold"), local("Roboto-Bold"), url("../fonts/roboto-v18-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-v18-latin-700.woff2") format("woff2"), url("../fonts/roboto-v18-latin-700.woff") format("woff"), url("../fonts/roboto-v18-latin-700.ttf") format("truetype"), url("../fonts/roboto-v18-latin-700.svg#Roboto") format("svg");
  /* Legacy iOS */ }
/*********************************
	GENERAL
**********************************/
* {
  margin: 0;
  padding: 0; }

html {
  margin-top: 0px !important; }

a, a img, img {
  border: none;
  margin: 0;
  padding: 0; }

body {
  margin-top: 0px !important;
  background: #f3f3f3;
  line-height: 1.5;
  font-size: 100%;
  /* 16px */
  font-family: 'Roboto', Tahoma, Arial;
  color: #666;
  text-align: center; }

.wrapper {
  width: 1180px;
  margin: 0 auto;
  padding: 0 10px;
  text-align: left;
  overflow: hidden; }

h1 {
  padding-bottom: 1em;
  font-size: 1.7em;
  font-weight: 100;
  line-height: 1.125em;
  text-transform: uppercase; }

h2 {
  padding-bottom: 0.563em;
  font-size: 1.25em;
  font-weight: 400;
  line-height: 1.25em;
  text-transform: uppercase; }
  h2 span {
    margin: 0;
    color: #f8bd00;
    font-size: .75em;
    font-weight: 400;
    display: block; }

h2 a {
  font-weight: 400 !important;
  color: #666 !important; }
  h2 a:hover {
    color: #f8bd00 !important;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s; }

p + h2 {
  padding-top: 1.5em; }

h3 {
  padding-bottom: 1em;
  color: #f8bd00;
  font-size: 1.25em;
  font-weight: 400;
  text-transform: uppercase; }

p + h3 {
  padding-top: 1.5em; }

h4 {
  padding-bottom: 1em;
  color: #333;
  font-size: 1em;
  font-weight: 400;
  text-transform: uppercase; }

article {
  padding: 20px 3% 25px;
  overflow: hidden; }
  article p {
    font-size: .875em;
    font-weight: 300;
    padding-bottom: 1em; }
  article a {
    color: #f8bd00;
    text-decoration: none;
    font-weight: 500; }
  article ul {
    margin: 0 2em 1em;
    font-size: .875em;
    font-weight: 300; }

section {
  padding-bottom: .5em;
  clear: both; }

aside {
  display: block;
  overflow: hidden; }

img {
  max-width: 100%; }

small {
  color: #999;
  font-size: .75em;
  font-weight: 300; }

.btn {
  padding: .5em 2em;
  color: white;
  font-size: 1.125em;
  text-transform: uppercase;
  border: 0;
  background: #f8bd00;
  -webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s; }
  .btn:hover {
    padding: .5em 3em;
    cursor: pointer;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s; }

/*********************************
	HELPERS
**********************************/
.box-shadow {
  margin: 5px 5px 20px;
  -webkit-box-shadow: 0px 0px 5px #b2b2b2;
  -moz-box-shadow: 0px 0px 5px #b2b2b2;
  -ms-box-shadow: 0px 0px 5px #b2b2b2;
  box-shadow: 0px 0px 5px #b2b2b2;
  background: white; }

.floatleft {
  margin: 0 1.5em 1em 0;
  float: left; }

.floatright {
  margin: 0 0 1em 1.5em;
  float: right; }

.hidden {
  display: none; }

/*********************************
	SERVICE
**********************************/
#bds,
#emn {
  padding: 20px 3% 25px;
  font-size: .875em;
  font-weight: 300;
  overflow: hidden;
  display: block; }
  #bds span,
  #emn span {
    width: 90px;
    display: inline-block; }
  #bds p,
  #emn p {
    padding: 0; }
  #bds .result,
  #emn .result {
    clear: both; }
  #bds .highlight,
  #emn .highlight {
    font-size: 1.5em;
    font-weight: 400; }
    #bds .highlight a,
    #emn .highlight a {
      text-decoration: none;
      color: #666; }
  #bds select,
  #emn select {
    width: 45%;
    float: right; }
    #bds select:nth-child(2n),
    #emn select:nth-child(2n) {
      float: left; }

.subpage #bds,
.subpage #emn {
  padding: 20px 8% 25px; }
  .subpage #bds span,
  .subpage #emn span {
    width: 100%; }
  .subpage #bds .highlight,
  .subpage #emn .highlight {
    padding-bottom: .25em; }
  .subpage #bds select,
  .subpage #emn select {
    width: 100%;
    float: none; }
    .subpage #bds select:nth-child(2n),
    .subpage #emn select:nth-child(2n) {
      float: none; }

/*********************************
	SUBPAGE
**********************************/
.subpage h1 {
  padding-top: .5em;
  font-size: 2em; }
.subpage .news h1, .subpage .news h3 {
  padding-top: 0;
  padding-bottom: 1em;
  font-size: 1.25em;
  font-weight: 400;
  line-height: 1.25em;
  text-transform: uppercase; }
  .subpage .news h1 a, .subpage .news h3 a {
    font-weight: 400;
    color: #666 !important; }
    .subpage .news h1 a:hover, .subpage .news h3 a:hover {
      color: #f8bd00 !important;
      -webkit-transition: all 0.3s ease-in-out 0s;
      -moz-transition: all 0.3s ease-in-out 0s;
      transition: all 0.3s ease-in-out 0s; }
.subpage .news h1:first-child,
.subpage .news h3:first-child {
  padding: 30px 3% 0px;
  font-size: 2em;
  font-weight: 100;
  text-transform: uppercase; }
.subpage a.print {
  margin-top: 2em;
  color: #999;
  line-height: 2em;
  font-weight: 400;
  font-size: .875em;
  text-transform: uppercase;
  display: block;
  clear: both;
  float: right; }
  .subpage a.print img {
    vertical-align: sub;
    margin-right: .5em; }

/* SITEMAP */
.csc-sitemap {
  font-size: .875em; }
  .csc-sitemap ul {
    margin-left: 1em; }
    .csc-sitemap ul li {
      list-style-type: none;
      padding-bottom: .5em; }
      .csc-sitemap ul li a {
        color: #333; }
        .csc-sitemap ul li a:hover {
          text-decoration: underline; }
      .csc-sitemap ul li ul li {
        padding: 0; }

/*********************************
  HOME - PARTICIPANTS
**********************************/
.home article:nth-of-type(2) img {
  margin-bottom: 1.25em;
  margin-top: 6px; }

.home article:nth-of-type(2) p {
  padding-bottom: 2.8em; }

/*********************************
	SIDEBAR
**********************************/
aside#sidebar {
  padding: 20px 3% 25px; }

/*********************************
	SITEFINDER
**********************************/
#site-finder {
  width: 226px;
  margin-right: 20px;
  float: left;
  /* DISABLE IN LIVE VERSION */ }

/*********************************
	FOOTER
**********************************/
footer {
  margin-top: 2em;
  padding: 2.5em 0 0;
  background: #f8bd00; }
  footer .wrapper {
    padding: 0 0 2em;
    background: url(../Images/bg-footer.png) #f8bd00 no-repeat right top; }
    footer .wrapper div {
      width: 33%;
      color: #333;
      font-weight: 300;
      float: left;
      display: inline-block; }
      footer .wrapper div:first-child ul {
        width: 48%;
        display: inline-block;
        float: left;
        list-style-type: none; }
        footer .wrapper div:first-child ul a {
          padding: .25em 0;
          color: #333;
          text-transform: uppercase;
          text-decoration: none;
          font-size: .75em;
          display: block; }
      footer .wrapper div:last-child ul {
        list-style-type: none; }
        footer .wrapper div:last-child ul li {
          margin: 0 7px 7px 0;
          display: inline;
          float: left; }
          footer .wrapper div:last-child ul li:nth-child(4n) {
            clear: left; }
          footer .wrapper div:last-child ul li a {
            width: 84px;
            height: 53px;
            background: url(../Images/sprite-cards-small.png) no-repeat transparent 0 0;
            display: block; }
            footer .wrapper div:last-child ul li a.bp {
              background-position: -180px top; }
            footer .wrapper div:last-child ul li a.eni {
              background-position: 0 -60px; }
            footer .wrapper div:last-child ul li a.omv-business {
              background-position: -90px -60px; }
            footer .wrapper div:last-child ul li a.omv-truck {
              background-position: -180px -60px; }
            footer .wrapper div:last-child ul li a.statoil {
              background-position: -90px top; }
      footer .wrapper div p {
        line-height: 1.75em;
        font-size: .75em;
        width: 75%;
        padding-bottom: 1em; }
      footer .wrapper div a {
        color: #333;
        text-decoration: none; }

/*********************************
	HEADER
**********************************/
header#site-header {
  margin-top: 0;
  padding: 1.25em;
  display: block;
  overflow: hidden; }
  header#site-header ul {
    float: right;
    list-style-type: none; }
    header#site-header ul li {
      display: inline-block; }
      header#site-header ul li:first-child {
        display: none; }
      header#site-header ul li a {
        display: block; }
  header#site-header #logo {
    width: 215px;
    float: left; }
  header#site-header a#mobile-trigger {
    display: none; }
  header#site-header nav {
    margin-top: 4.25em; }
    header#site-header nav .hidden {
      display: none; }
    header#site-header nav li a {
      padding: 0 .625em;
      color: #333;
      font-size: 1.125em;
      font-weight: 500;
      text-transform: uppercase;
      text-decoration: none;
      -webkit-transition: all 0.3s ease-in-out 0s;
      -moz-transition: all 0.3s ease-in-out 0s;
      transition: all 0.3s ease-in-out 0s; }
      header#site-header nav li a:hover, header#site-header nav li a.active {
        color: #f8bd00; }
  header#site-header ul#mobile-navigation {
    width: 100%;
    margin-bottom: 2px;
    display: none; }
    header#site-header ul#mobile-navigation li {
      width: 49.5%;
      margin-bottom: 2px;
      display: inline-block;
      overflow: hidden; }
      header#site-header ul#mobile-navigation li a {
        width: 100%;
        padding: .5em 0;
        color: black;
        font-size: .875em;
        text-align: center;
        text-decoration: none;
        text-transform: uppercase;
        background: #f8bd00;
        display: inline-block; }
      header#site-header ul#mobile-navigation li:first-child {
        width: 100%; }
      header#site-header ul#mobile-navigation li:nth-child(2n) {
        margin-right: 1%; }

/*********************************
	STRUCTURE
**********************************/
#main-col {
  display: block;
  overflow: hidden; }

.two-col,
.two-col.big-small {
  overflow: hidden; }

.two-col > * {
  width: 42%;
  display: inline-block;
  float: left;
  clear: left; }

.two-col > *:nth-child(2n + 2) {
  float: right;
  clear: right; }

.two-col.big-small > * {
  width: 60%;
  width: -webkit-calc(100% - 265px);
  width: -moz-calc(100% - 265px);
  width: calc(100% - 265px);
  box-sizing: border-box;
  display: inline-block;
  float: left; }

.two-col.big-small > *:nth-child(2n + 2) {
  width: 245px;
  display: block;
  float: right; }

/*********************************
	SLIDER
**********************************/
#slider * {
  line-height: 0; }
#slider img {
  width: 100%;
  height: auto; }

/*********************************
	FORMS
**********************************/
select {
  margin-bottom: 1em;
  padding: .25em; }

.subpage select {
  width: 90%;
  float: none;
  clear: both; }

form .control-group {
  width: 100%;
  margin-bottom: .125em;
  float: left; }

#lang-switch {
  width: 10em;
  float: right; }

#contactform * {
  box-sizing: border-box; }
#contactform label {
  width: 28%;
  margin-top: .375em;
  display: inline-block;
  font-size: .875em;
  font-weight: 300;
  float: left; }
#contactform .controls {
  font-size: .875em;
  font-weight: 300; }
#contactform #fieldwrap__cardholder {
  margin-bottom: 1em; }
#contactform #fieldwrap__Participant span {
  padding-top: .5em;
  display: inline-block; }
#contactform #fieldwrap__c_participant label, #contactform #fieldwrap__nc_participant label {
  padding-top: 1em; }
#contactform #fieldwrap__enquiry_type + div p {
  color: #f8bd00;
  font-weight: 400;
  font-size: 1em; }
#contactform label + div.controls {
  width: 70%;
  padding: .25em;
  display: inline-block; }
  #contactform label + div.controls input[type=text], #contactform label + div.controls select {
    width: 100%;
    padding: .25em;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: solid 1px #a9a9a9; }
#contactform input[type=text], #contactform select {
  width: 60%;
  padding: .5em .25em;
  display: inline-block;
  box-sizing: border-box;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  border: solid 1px #a9a9a9; }
  #contactform input[type=text].small, #contactform select.small {
    width: 20%; }
#contactform input[type=radio] {
  margin: .125em .25em 0 0;
  margin-left: 1em; }
  #contactform input[type=radio]:first-child {
    margin-left: 0; }
  #contactform input[type=radio].field__c_participant {
    margin-left: .25em; }
#contactform input[type=checkbox] {
  margin: 0 .125em 0 0; }
#contactform select {
  width: 60%;
  margin-left: -.25em; }
  #contactform select.small {
    width: 20%; }
#contactform textarea {
  width: 100%;
  height: 70px;
  margin-bottom: 1em;
  margin-right: .125em;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px; }
#contactform img {
  max-height: 2.5em;
  max-width: 2.5em;
  margin-right: 1em; }
#contactform input.error,
#contactform select.error {
  border: 1px solid #cc0000; }
#contactform span.error,
#contactform p.error,
#contactform label.error {
  color: #cc0000; }
#contactform span.message.error {
  width: 100%;
  display: block; }
#contactform .section .headline {
  margin-top: .75em; }
#contactform .submit_form {
  float: right;
  padding: .375em 2em;
  margin-right: .5em;
  border: 1px solid #000;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  color: #000;
  text-transform: capitalize;
  font-size: 1em; }

#contactform #fieldwrap__enquiry_type {
  margin-bottom: .5em; }

/*************************************
	PAGE NAVIGATION: HOME / UPDATES
*************************************/
.page-navigation {
  width: 100%;
  float: left;
  margin-top: 1em; }
  .page-navigation:first-of-type {
    display: none; }
  .page-navigation p {
    display: inline;
    float: left;
    padding: 0; }
  .page-navigation .f3-widget-paginator {
    float: right;
    list-style: none;
    margin: 0; }
    .page-navigation .f3-widget-paginator li {
      float: left;
      padding: 0 2px; }

/*********************************
	COOKIE ALERT
**********************************/
#ca_alert {
  width: 100%;
  display: inline-block;
  background-color: #f8bd00;
  /*height: 30px;*/
  color: #333333; }
  #ca_alert p {
    line-height: 1.75em;
    display: inline; }
  #ca_alert .btn {
    color: #333;
    padding: 4px 20px 2px;
    margin: .5em 0 .5em 1em;
    border: 1px solid #333;
    display: inline-block;
    line-height: 1.25em; }
  #ca_alert .btn:hover {
    background-color: white; }
  #ca_alert .read_more {
    color: #333;
    font-weight: 500; }

/*********************************
	RESPONSIVE
**********************************/
@media screen and (max-width: 1240px) {
  .wrapper {
    width: 96%;
    padding: 0 2%; } }
@media screen and (max-width: 930px) {
  #main-col {
    margin-left: 0; }

  #site-finder {
    display: none; }

  header#site-header nav {
    margin-top: 0;
    font-size: .75em; }
    header#site-header nav ul {
      width: 100%;
      display: block; }
      header#site-header nav ul li:first-child {
        display: inline-block; }
    header#site-header nav .hidden {
      display: inline-block; }
  header#site-header #logo {
    margin: 0 0 1em 0; }

  footer .wrapper div:last-child ul li {
    display: inline; }
    footer .wrapper div:last-child ul li:nth-child(4n) {
      clear: none; } }
@media screen and (max-width: 730px) {
  header#site-header a#mobile-trigger {
    padding: .5em .625em;
    font-size: .875em;
    font-weight: 500;
    text-align: left;
    text-decoration: none;
    color: #333;
    background: url(../Images/ic-mobile-nav.svg) no-repeat #f1f1f1 right top;
    clear: both;
    display: block;
    overflow: hidden; }
    header#site-header a#mobile-trigger:hover {
      color: white;
      background: #f8bd00;
      background: url(../Images/ic-mobile-nav-hover.svg) no-repeat #f8bd00 right top; }
  header#site-header nav {
    margin-top: 0;
    font-size: .75em;
    display: none; }
    header#site-header nav ul li,
    header#site-header nav ul li.hidden {
      display: block; }
      header#site-header nav ul li a,
      header#site-header nav ul li.hidden a {
        margin-top: 3px;
        padding: .5em .625em;
        background: #f1f1f1;
        display: block; }
        header#site-header nav ul li a:hover, header#site-header nav ul li a.active,
        header#site-header nav ul li.hidden a:hover,
        header#site-header nav ul li.hidden a.active {
          color: white;
          background: #f8bd00; }
    header#site-header nav ul li:first-child {
      display: none; }
  header#site-header ul#mobile-navigation {
    display: block !important; } }
@media screen and (max-width: 630px) {
  header#site-header {
    text-align: center; }
    header#site-header #lang-switch {
      margin-left: auto;
      margin-right: auto;
      float: none;
      clear: both;
      display: block; }
    header#site-header nav ul {
      text-align: left; }
    header#site-header #logo {
      margin: 2em auto;
      text-align: center;
      float: none;
      display: inline-block;
      clear: both; }

  .home .two-col {
    padding: 0 1% 5px; }
  .home .two-col > *,
  .home .two-col.big-small > *,
  .home .two-col.big-small > *:nth-child(2n + 2),
  .home #bds, .home #emn {
    width: 90%;
    margin: 25px 0 0;
    padding: 5%;
    float: none;
    clear: both; }

  .subpage .two-col {
    padding: 0 0% 5px; }
  .subpage .two-col > *,
  .subpage .two-col.big-small > *,
  .subpage .two-col.big-small > *:nth-child(2n + 2) {
    width: 98%;
    margin: 5px 1% 25px;
    padding: 5%;
    float: none;
    clear: both;
    display: block; }
  .subpage #bds, .subpage #emn {
    padding: 5%; }
    .subpage #bds:last-child, .subpage #emn:last-child {
      margin-bottom: 20px !important; }
  .subpage aside {
    width: 100% !important;
    margin: 0 !important;
    padding: 0% 0% !important; }

  footer .wrapper div {
    width: 96%;
    padding: 0 2% 2em;
    text-align: center;
    float: none; }
    footer .wrapper div:first-child ul {
      width: 100%; } }
@media screen and (max-width: 480px) {
  #contactform label {
    width: 90%;
    display: block; }
  #contactform input[type=text] {
    width: 90%; }
  #contactform div.controls {
    width: 100% !important; } }
